# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libjcat
pkgbase = libjcat
xdata = pkgtype=pkg
pkgver = 0.2.5-1
pkgdesc = Library for reading and writing Jcat files
url = https://github.com/hughsie/libjcat
builddate = 1760343621
packager = Antonio Rojas <arojas@archlinux.org>
size = 582197
arch = x86_64
license = LGPL
depend = json-glib
depend = gnutls
depend = gpgme
makedepend = meson
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = help2man
